@charset "utf-8";
/* CSS Document */

img{margin:0; padding:0; border:0;}
p , ul, ol{ font-size:0.9em; line-height:140%; text-align:justify; font-family:Georgia, "Times New Roman", Times, serif;}
p a{ color:#b03835; text-decoration:underline;}
h1, h2, h3, h4{ color:#333; line-height:normal;  font-style:normal; font-weight:normal; padding:0; margin:0;}



h1{ font-size:1.6em; margin-bottom:16px; color:#b03835; padding:10px 0px; width:100%; border-bottom:1px solid #000000;}
h2{  font-size:1.6em; margin-bottom:16px; color:#b03835; padding:10px 0px; width:100%; border-bottom:1px solid #000000;}
h3{ font-size:110%; margin-bottom:6px;}



body
{
	background:#f3efc8;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	margin:0 auto;
	padding: 0px;
	color:#333;
} 


.pdf { color:#b03835; background:url(../images/pdf-doc.gif) left top no-repeat; margin:0px; float:left;  padding:20px 0px 30px 60px; }

#container{
	padding:0px 0px 0px 0px;
	margin:0 auto;
	width:960px; 
}

#wrapper{
	background:#FFFFFF; border:#FFFFFF 10px solid;
	padding:0px 0px 0px 0px;
	margin:0;
	width:940px; 
}

.rm-logo{
	float:left; margin:10px 0px; padding:0;
	width:500px; height:105px;
}

#contact-details{ float:right; width:392px; height:38px; background:url(../images/contact-bg.gif) no-repeat; padding:0; margin:0px 0px 0px 0px;}
#contact-details h2{ border:none; color:#FFFFFF; font-size:1.2em; font-weight:normal; padding-top:6px; width:100%;}	
#contact-details h2 a{ color:#FFFFFF; text-decoration:none;}
#contact-details h2 a:hover{ color:#FFFFFF; text-decoration:underline;}
	

/*menu */
#rm-menu{  width:410px; float:right; margin:47px 0px 0px 0px ; height:40px; padding:0;}

#rm-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#rm-menu li {
	margin: 0;
	padding: 0;
	display: block;
	float: left;
}

#rm-menu a {
	display: block;
	float: left;
	height: 16px;
	padding: 12px 16px 12px 16px;
	margin:0px 2px;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	font-size:16px;
	font-weight: normal;
	color: #000000;
	background:url(../images/menu-bg.gif) repeat-x;
}

#rm-menu a:hover { 
	text-decoration: none; color:#ffffff;
	background:url(../images/menu-over.gif) repeat-x;
}



#rm-col-middle{ float:left; margin:0px 0px 0px 0px; padding:0; width:690px;}

.approved{ margin:0px 8px;}

#rm-col-middle ul{ margin:0; padding:0; width:96%; list-style:none;}
#rm-col-middle ul li{ line-height:140%; color:#990000; background:url(../images/ul-arrow.gif) left no-repeat; padding-left:16px;}

#rm-col-middle ol{ margin:0; padding:0px 0px 0px 30px; width:96%;}
#rm-col-middle ol li{ line-height:140%; color:#990000; padding-left:16px;}

#rm-col-right{ float:right; margin:0px 0px 0px 0px; padding:0; width:230px;}

/*Right Menu */

#right-menu {

width:228px;
padding: 0px;
margin:0px 0px 10px 0px;
border-left:#999 1px solid;
border-right:#999 1px solid;
border-top:#999 1px solid;
}

#right-menu ul {
list-style: none;
margin: 0px;
padding: 0px;
border: none;

}
#right-menu ul li {
font-size:0.8em;
margin: 0px;
padding: 0px 0px 0px 0px;
width:228px;
background:#f9f9f9;
}

#right-menu ul li a {
display: block;
font-size:12px;
font-weight:bold;
border-bottom:#999 1px solid;
padding: 8px 0px 8px 0px;
text-decoration: none;
color:#333333;
text-align:center;
margin:0px 0px 0px 0px;
width:228px;
background:#f9f9f9;
}

#right-menu ul li a:hover, #right-menu ul li a:focus {
background:#fdfdfd ;
color:#b03835;
}

/* Menu End */



#footer{
	margin:0 auto; padding:0;
	width:100%; 
	border-top:#b03835 1px solid;
	background:#f3efc8;
	
}

#footer-content{
	margin:0 auto;
	width:952px;
	padding:4px 0px;
	color:#501825;
	
}

#footer-content p{
	font-family:Arial, Helvetica, sans-serif;
	color:#b03835;
}

.marginft{ margin-right:10px;}

#footer-content p a{
	color:#b03835;
	text-decoration:none;
}

#footer-content p a:hover{
	color:#000000;
	text-decoration:underline;
}


#slideshow {
    position:relative;
    height:200px; width:690px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

.bodybox{ width:330px; padding:5px; margin:0px 0px 10px 0px; background:#f4f4f4; border:#CCCCCC 1px solid;}
.bodybox h2{ width:330px; font-size:110%; line-height:100%;}
.bodybox p{ width:330px; font-size:70%; line-height:110%; color:#333333;}